.menu-contatos {
	background-color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.icone-contato {
	width: 20px;
	margin: 5px;
}

.menu-contatos span {
    color: #fff;
    font-size: 14px;
}

#header {
  background-color: #FFF;
  border-bottom: solid 1px #103E60;
}

#nav-bar span {
    color: #103E60;
    font-size: 18px;
    font-weight: bold;
}


.nav-item {
    margin-left: 15px;
	margin-right: 15px;
}

.nav-item span {
	font-size: 16px !important;
}

.nav-item a:hover {
	text-decoration: none;
}

.dropdown-box {
	background-color: #3D4EB8;
	border-radius: 0px;
	border: 0px;
	color: #fff;
	white-space: nowrap;
}

.dropdown-box-item {
	width: 100%;
	height: 100%;
	font-size: 18px;
	padding: 10px;
}

.menu-contatos a {
	text-decoration: none;
}

.img-logo {
	width: 90px;
}

@media (max-width:990px){
	.nav-item {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.dropdown-box-item {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

.navbar-lugon {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-right: 40px !important;
  padding-left: 40px !important;
}

.logo-mais-lugon {
  padding-right: 0px !important;
  margin-right: 0px !important;
}

.top-15 {
  margin-top: 15px
}
